*{box-sizing: border-box;}
html,body{max-width: 1920px;margin: 0 auto;}
.header{width: 100%;height: 64px;}
.headerC{width: 1000px;margin: 0 auto;padding-top: 20px;}
.logo{float: left;}
.nav{float: right;width: 358px;}
.nav li a{color: #595959;font-size: 14px;}
.nav li{margin-right: 40px;float: left;padding-top: 5px;}
.nav li:last-child{margin-right: 0;}
.clear:after{clear: both;display: block;content: "";}
.banner{width: 100%;min-width: 1280px;}
.s1_c1{width: 1000px;margin: 0 auto;padding-top: 82px;padding-bottom: 75px;}
.s1_c1 h1{color: #005094;font-size: 27px;font-weight: bold;text-align: center;}
.s1_c1 p{color: #333333;font-size: 16px;line-height: 30px;text-align: center;}
.s1_c3{width: 1000px;margin: 0 auto;padding-top: 82px;}
.s1_c3 h1{color: #005094;font-size: 27px;font-weight: bold;text-align: center;}
.s1_c3 p{color: #333333;font-size: 16px;line-height: 30px;text-align: center;}
.s1_c3 img{margin-top: 75px;}
.s1_c4 ul li{float: left;width: 50%;padding: 30px 30px;}
.s1_c4 ul li:first-child{background: #f4f7fe;}
.s1_c4 ul li:last-child{background: #e2ebfa;}
.s1_c4 ul li:first-child h1{color: #005094;font-size: 27px;float: right;width: 500px;}
.s1_c4 ul li:first-child p{color: #1d1d1d;font-size: 14px;line-height: 25px;float: right;width: 500px;}
.s1_c4 ul li:first-child a{text-decoration: underline;color: #005094;font-size: 15px;float: right;width: 500px;margin-top: 7px;}
.s1_c4 ul li:last-child h1{color: #005094;font-size: 27px;float: left;width: 500px;}
.s1_c4 ul li:last-child p{color: #1d1d1d;font-size: 14px;line-height: 25px;float: left;width: 500px;}
.s1_c4 ul li:last-child a{text-decoration: underline;color: #005094;font-size: 15px;float: left;width: 500px;display: block;margin-top: 7px;}
.s1_c4{margin-top: 70px;}
.s1_c5{text-align: center;margin-top: 90px;}
.footer{width: 100%;height: 317px;background: url(../images/footer_bg.png) no-repeat center top;background-size: cover;padding-top: 161px;margin-top: 90px;}
.footer ul li{float: left;margin-left: 35px;}
.footer ul li:last-child{margin-top: -50px;}
.footer ul li a{color: #fff;}
.footer ul{width: 685px;margin: 0 auto;}
.footer p{text-align: center;color: #fff;padding-top: 25px;}

.s1_c2_c1{min-width: 1280px;}
.s1_c2_c1>img{float: left;width: 50%;vertical-align: middle;}
.s1_c2_c1>div{width: 50%;float: left;padding-left: 47px;width: 450px;margin-top: 244px;}
.s1_c2_c1>div h3{color: #005094;font-size: 27px;font-weight: bold;}
.s1_c2_c1>div p{color: #333333;font-size: 16px;line-height: 30px;}

.s1_c2_c2{min-width: 1280px;}
.s1_c2_c2>img{float: right;width: 50%;vertical-align: middle;}
.s1_c2_c2>div{width: 50%;float: right;padding-right: 47px;width: 450px;margin-top: 150px;}
.s1_c2_c2>div h3{color: #005094;font-size: 27px;font-weight: bold;}
.s1_c2_c2>div p{color: #333333;font-size: 16px;}


.carees h1{color: #005094;font-size: 27px;font-weight: bold;padding-top: 65px;}
.carees h1 img{margin-top: 6px;padding-right: 5px;}
.carees p{color: #333333;font-size: 16px;line-height: 30px;}
.carees{width: 1000px;margin: 0 auto;}
.carees ul li span:nth-of-type(1){display: inline-block;width:470px;}
.carees ul li span:nth-of-type(2){display: inline-block;width: 410px;}
.carees ul li span:nth-of-type(3){display: inline-block;width: 100px;float: right;margin-top: 13px;text-align: right;}
.carees ul li span:nth-of-type(1) img{vertical-align: middle;}
.carees ul li:first-child{border-bottom: 1px solid #2267a2;}
.carees ul li{border-bottom: 1px solid #e7e7e7;height: 50px;line-height: 50px;}
.carees h3{margin-top: 38px;color: #333333;font-size: 16px;line-height: 30px;font-weight: bold;}
.carees ul{margin-top: 30px;}
